{
  "zume": "Zume",
  "zume.zoom": "Zoom",
  "zume.zoom_in": "Zoom ind",
  "zume.zoom_out": "Zoom ud",
  "zume.instant": "Øjeblikkelig",
  "zume.disabled": "Deaktiveret",
  "zume.blocks": "%d blok(ke)",
  "zume.linear": "Lineær",
  "zume.quad": "Kvadratisk",
  "zume.cubic": "Kubisk",
  "zume.quart": "Kvartisk",
  "zume.quint": "Kvintisk",
  "zume.options.pages.general": "Generelt",
  "zume.options.pages.advanced": "Avanceret",
  "zume.options.zoom_speed.name": "Zoom hastighed",
  "zume.options.zoom_speed.tooltip": "Hastighed for zoom ind/ud tast og zoom rulle (hvis aktiveret).\nSTANDARD: 20",
  "zume.options.enable_zoom_scrolling.name": "Aktivér zoom rulning",
  "zume.options.enable_zoom_scrolling.tooltip": "Tillader zoom ind og ud ved at rulle op og ned på musen, når zoom er aktiv.\nDette forhindrer dig i at rulle gennem din hotbar under zoom, hvis det er aktiveret.\nSTANDARD: Aktiveret",
  "zume.options.enable_cinematic_zoom.name": "Aktivér filmisk zoom",
  "zume.options.enable_cinematic_zoom.tooltip": "Aktivér filmkameraet under zoom.\nSTANDARD: Aktiveret",
  "zume.options.mouse_sensitivity_floor.name": "Musfølsomhed minimum",
  "zume.options.mouse_sensitivity_floor.tooltip": "Musfølsomheden vil ikke blive reduceret under denne mængde mens der zoomes ind.\nSTANDARD: 40%",
  "zume.options.default_zoom.name": "Standard zoom",
  "zume.options.default_zoom.tooltip": "Standard start zoom procent.\nSTANDARD: 50%",
  "zume.options.first_person_toggle_mode.name": "Første-personskiftetilstand",
  "zume.options.first_person_toggle_mode.tooltip": "Hvis aktiveret, vil zoom tasten fungere som en skifter i første person tilstand.\nHvis deaktiveret, vil zoom kun være aktiv i første person, mens tasten holdes nede.\nSTANDARD: Deaktiveret",
  "zume.options.third_person_toggle_mode.name": "Tredje-personskiftetilstand",
  "zume.options.third_person_toggle_mode.tooltip": "Hvis aktiveret, vil zoom tasten fungere som en skifter i tredje person tilstand.\nHvis deaktiveret, vil zoom kun være aktiv i tredje person, mens tasten holdes nede.\nSTANDARD: Aktiveret",
  "zume.options.zoom_smoothness_ms.name": "Zoom jævnhed",
  "zume.options.zoom_smoothness_ms.tooltip": "FOV ændringer vil blive spredt ud over dette antal millisekunder.\nSTANDARD: 150 ms",
  "zume.options.max_third_person_zoom_blocks.name": "Maksimal tredje-person zoomafstand",
  "zume.options.max_third_person_zoom_blocks.tooltip": "Maksimal tredje-person zoomafstand (i blokke).\nSTANDARD: 15 blokke",
  "zume.options.min_third_person_zoom_blocks.name": "Minimal tredje-person zoomafstand",
  "zume.options.min_third_person_zoom_blocks.tooltip": "Minimal tredje-person zoomafstand (i blokke).\nIndstil til 4 blokke for at efterligne standard.\nSTANDARD: 0.5 blokke",
  "zume.options.animation_easing_exponent.name": "Animation udjævnings eksponent",
  "zume.options.animation_easing_exponent.tooltip": "Eksponenten brugt til at udjævne animationer.\nSTANDARD: Kubisk",
  "zume.options.zoom_easing_exponent.name": "Zoom normaliserings eksponent",
  "zume.options.zoom_easing_exponent.tooltip": "Eksponenten brugt til at gøre forskelle i FOV mere ensartede.\nSTANDARD: Kvadratisk",
  "zume.options.min_fov.name": "Minimum FOV",
  "zume.options.min_fov.tooltip": "Minimum zoom FOV.\nSTANDARD: 1.0",
  "zume.options.disable.name": "Deaktivér",
  "zume.options.disable.tooltip": "Hvis aktiveret, vil modet blive deaktiveret (på nogle platforme vil tastaturene stadig vises i spilindstillingerne; de vil ikke gøre noget, hvis dette er aktiveret).\nKræver genstart for at træde i kraft.\nSTANDARD: Deaktiveret"
}
